{% extends 'base.html' %} {% load static %} {% block meta %}

<title>Dashboard</title>
<link
	rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.css"
	integrity="sha512-/zs32ZEJh+/EO2N1b0PEdoA10JkdC3zJ8L5FTiQu82LR9S/rOQNfQN7U59U9BC12swNeRAz3HSzIL2vpp4fv3w=="
	crossorigin="anonymous"
/>
{% endblock meta %} {% block content %}


<div class="container">
	<div class="content">
		<div class="row">
			<div class="col-12">
				<div class="card card-chart mb-3">
					<div class="card-header">
						<h5 class="card-subtitle mt-2 text-muted">Jumlah Pasien berdasarkan</h5>
						<h2 class="card-title">Jenis Kelamin</h2>
					</div>
					<div class="card-body">
						<div class="chart-area">
							<div id="chart-jenis-kelamin-warning" class="chart-warning"></div>
							<canvas id="chart-jenis-kelamin"></canvas>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="card card-chart mt-3 mb-3">
					<div class="card-header">
						<h5 class="card-subtitle mt-2 text-muted">Jumlah Pasien berdasarkan</h5>
						<h3 class="card-title">Banyak kasus per tahun</h3>
					</div>
					<div class="card-body">
						<div class="chart-area">
							<div id="chart-kota-warning" class="chart-warning"></div>
							<canvas id="chart-kota"></canvas>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="card card-chart mb-3 mt-3">
					<div class="card-header">
						<h5 class="card-subtitle mt-2 text-muted">Jumlah Pasien berdasarkan</h5>
						<h3 class="card-title">Outcome</h3>
					</div>
					<div class="card-body">
						<div class="chart-area">
							<div id="chart-outcome-warning" class="chart-warning"></div>
							<canvas id="chart-outcome"></canvas>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

{% endblock content %} {% block script %}

<script
	src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.js"
	integrity="sha512-d9xgZrVZpmmQlfonhQUvTR7lMPtO7NkZMkA0ABN3PHCbKA5nqylQ/yWlFAyY6hYgdF1Qh6nYiuADWwKB4C2WSw=="
	crossorigin="anonymous"
></script>

<script src="{% static 'js/dashboard.js' %}"></script>

{% endblock script %}
